@font-face {
  font-family: 'pcdob';
  src:  url('fonts/pcdob.eot?qfdtds');
  src:  url('fonts/pcdob.eot?qfdtds#iefix') format('embedded-opentype'),
    url('fonts/pcdob.ttf?qfdtds') format('truetype'),
    url('fonts/pcdob.woff?qfdtds') format('woff'),
    url('fonts/pcdob.svg?qfdtds#pcdob') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="pcdob-"], [class*=" pcdob-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pcdob' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pcdob-email:before {
  content: "\e92b";
}
.pcdob-telefone-borda:before {
  content: "\e929";
}
.pcdob-correio:before {
  content: "\e92a";
}
.pcdob-pdf:before {
  content: "\e917";
}
.pcdob-ai:before {
  content: "\e918";
}
.pcdob-doc .path1:before {
  content: "\e919";
  color: rgb(1, 1, 1);
}
.pcdob-doc .path2:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.pcdob-doc .path3:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.pcdob-doc .path4:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-doc .path5:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-doc .path6:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-jpg .path1:before {
  content: "\e923";
  color: rgb(1, 1, 1);
}
.pcdob-jpg .path2:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.pcdob-jpg .path3:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.pcdob-jpg .path4:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-jpg .path5:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-jpg .path6:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.pcdob-cdr:before {
  content: "\e92d";
}
.pcdob-whatsapp:before {
  content: "\e91e";
}
.pcdob-seta-esq:before {
  content: "\e91f";
}
.pcdob-contato:before {
  content: "\e91d";
}
.pcdob-filie-se:before {
  content: "\e900";
}
.pcdob-materiais-para-divulgacao:before {
  content: "\e91c";
}
.pcdob-papel:before {
  content: "\e937";
}
.pcdob-documentos-borda:before {
  content: "\e94f";
}
.pcdob-tag:before {
  content: "\e94e";
}
.pcdob-facebook:before {
  content: "\e904";
}
.pcdob-relogio:before {
  content: "\e915";
}
.pcdob-brasil:before {
  content: "\e901";
}
.pcdob-estatuto:before {
  content: "\e902";
}
.pcdob-documentos:before {
  content: "\e903";
}
.pcdob-rssfeed:before {
  content: "\e905";
}
.pcdob-youtube:before {
  content: "\e906";
}
.pcdob-twitter:before {
  content: "\e907";
}
.pcdob-telefone:before {
  content: "\e908";
}
.pcdob-lupa:before {
  content: "\e909";
}
.pcdob-impressora:before {
  content: "\e90a";
}
.pcdob-parlamentares-e-governantes:before {
  content: "\e90b";
}
.pcdob-calendario:before {
  content: "\e90c";
}
.pcdob-recadastramento:before {
  content: "\e90d";
}
.pcdob-seta:before {
  content: "\e90e";
}
.pcdob-balao:before {
  content: "\e90f";
}
.pcdob-visao:before {
  content: "\e910";
}
.pcdob-compartilhar:before {
  content: "\e911";
}
.pcdob-congresso:before {
  content: "\e912";
}
.pcdob-historia-do-pcdob:before {
  content: "\e913";
}
.pcdob-flecha:before {
  content: "\e914";
}
.pcdob-programa:before {
  content: "\e916";
}
.pcdob-secretarias:before {
  content: "\e927";
}
.pcdob-outras-instancias:before {
  content: "\e934";
}
.pcdob-como-nos-organizamos:before {
  content: "\e935";
}
.pcdob-o-que-e-ser-comunista:before {
  content: "\e936";
}
.pcdob-download:before {
  content: "\e94a";
}

